DFFS 4.253

Forums Dynamic Forms for SharePoint DFFS 4.253

Viewing 4 reply threads
  • Author
    Posts
    • #7058
      Kasey
      Participant

      I attempted to install 4.253. The frontend states it requires spjs-utility v1.204 or higher but the latest version available on spjsfiles is 1.203. Will you be posting an updated version of spjs-utility?

    • #7059
      Alexander Bautz
      Keymaster

      Sorry about that – it is now available.

      Alexander

    • #7063
      Kasey
      Participant

      I updated to 4.253 with spjs-utility 1.204. Should I be seeing the below? I do have 11 people fields but I thought this was addressed in the most recent version.

      The query cannot be completed because the number of lookup columns it contains exceeds the lookup column threshold enforced by the administrator.Operations that exceed the list view threshold are allowed in the following time window defined by the administrator: <br/><b>Daily, from 8:00:00 PM to 10:00:00 PM . </b>

    • #7064
      Alexander Bautz
      Keymaster

      Hi,
      No, you should not. The reason you see it is because there is restrictions in SP2013 on how many “lookups” you can have in one query. I was convinced that this error should not show, but there may be another query that could trigger this error.

      Please give me some more details on SharePoint version, and what you do to get this error.

      Alexander

    • #7066
      Alexander Bautz
      Keymaster

      It looks like I have overlooked a query limit in SP 2010 regarding “lookup columns” (People pickers, lookups and managed metadata). I have therefore only “fixed” this problem in SP 2013. I’ll come up with a fix and post an update.

      Alexander

Viewing 4 reply threads
  • You must be logged in to reply to this topic.